/*! jQuery UI - v1.9.2 - 2013-03-23
* http://jqueryui.com
* Includes: 
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Verdana%2CArial%2Csans-serif&fwDefault=normal&fsDefault=1em&cornerRadius=0px&bgColorHeader=%23cccccc&bgTextureHeader=highlight_soft&bgImgOpacityHeader=75&borderColorHeader=%23aaaaaa&fcHeader=%23222222&iconColorHeader=%23222222&bgColorContent=%23ffffff&bgTextureContent=flat&bgImgOpacityContent=75&borderColorContent=%23aaaaaa&fcContent=%23222222&iconColorContent=%23222222&bgColorDefault=%23e6e6e6&bgTextureDefault=glass&bgImgOpacityDefault=75&borderColorDefault=%23d3d3d3&fcDefault=%23555555&iconColorDefault=%23888888&bgColorHover=%23dadada&bgTextureHover=glass&bgImgOpacityHover=75&borderColorHover=%23999999&fcHover=%23212121&iconColorHover=%23454545&bgColorActive=%23ffffff&bgTextureActive=glass&bgImgOpacityActive=65&borderColorActive=%23aaaaaa&fcActive=%23212121&iconColorActive=%23454545&bgColorHighlight=%23fbf9ee&bgTextureHighlight=glass&bgImgOpacityHighlight=55&borderColorHighlight=%23fcefa1&fcHighlight=%23363636&iconColorHighlight=%232e83ff&bgColorError=%23fef1ec&bgTextureError=glass&bgImgOpacityError=95&borderColorError=%23cd0a0a&fcError=%23cd0a0a&iconColorError=%23cd0a0a&bgColorOverlay=%23aaaaaa&bgTextureOverlay=flat&bgImgOpacityOverlay=0&opacityOverlay=30&bgColorShadow=%23aaaaaa&bgTextureShadow=flat&bgImgOpacityShadow=0&opacityShadow=30&thicknessShadow=8px&offsetTopShadow=-8px&offsetLeftShadow=-8px&cornerRadiusShadow=8px
* Copyright 2013 jQuery Foundation and other contributors Licensed MIT */
.booking-form {
}

#checkin, #checkout {
	position: relative; 
}

/* Component containers
----------------------------------*/
.booking-form .ui-widget { font-family: Verdana,Arial,sans-serif; font-size: 1em; }
.booking-form .ui-widget .ui-widget { font-size: 1em; }
.booking-form .ui-widget input, .booking-form .ui-widget select, .booking-form .ui-widget textarea, .booking-form .ui-widget button { font-family: Verdana,Arial,sans-serif; font-size: 1em; }
/*
.booking-form .ui-widget-content { border: 1px solid #aaaaaa; background: #ffffff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x; color: #222222; }
*/
.booking-form .ui-widget-content a { color: #222222; }
/*
.booking-form .ui-widget-header { border: 1px solid #aaaaaa; background: #cccccc url(images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x; color: #222222; font-weight: bold; }
*/
.booking-form .ui-widget-header a { color: #222222; }

/* Interaction states
----------------------------------*/
/*
.booking-form .ui-state-default, .booking-form .ui-widget-content .ui-state-default, .booking-form .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3; background: #e6e6e6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #555555; }
*/
.booking-form .ui-state-default a, .booking-form .ui-state-default a:link, .booking-form .ui-state-default a:visited { color: #555555; text-decoration: none; }
/*
.booking-form .ui-state-hover, .booking-form .ui-widget-content .ui-state-hover, .booking-form .ui-widget-header .ui-state-hover, .booking-form .ui-state-focus, .booking-form .ui-widget-content .ui-state-focus, .booking-form .ui-widget-header .ui-state-focus { border: 1px solid #999999; background: #dadada url(images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #212121; }
*/
.booking-form .ui-state-hover a, .booking-form .ui-state-hover a:hover, .booking-form .ui-state-hover a:link, .booking-form .ui-state-hover a:visited { color: #212121; text-decoration: none; }
/*
.booking-form .ui-state-active, .booking-form .ui-widget-content .ui-state-active, .booking-form .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa; background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #212121; }
*/
.booking-form .ui-state-active a, .booking-form .ui-state-active a:link, .booking-form .ui-state-active a:visited { color: #212121; text-decoration: none; }

/* Interaction Cues
----------------------------------*/
/*
.booking-form .ui-state-highlight, .booking-form .ui-widget-content .ui-state-highlight, .booking-form .ui-widget-header .ui-state-highlight  {border: 1px solid #fcefa1; background: #fbf9ee url(images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x; color: #363636; }
*/
.booking-form .ui-state-highlight a, .booking-form .ui-widget-content .ui-state-highlight a,.booking-form .ui-widget-header .ui-state-highlight a { color: #363636; }
/*
.booking-form .ui-state-error, .booking-form .ui-widget-content .ui-state-error, .booking-form .ui-widget-header .ui-state-error {border: 1px solid #cd0a0a; background: #fef1ec url(images/ui-bg_glass_95_fef1ec_1x400.png) 50% 50% repeat-x; color: #cd0a0a; }
*/
.booking-form .ui-state-error a, .booking-form .ui-widget-content .ui-state-error a, .booking-form .ui-widget-header .ui-state-error a { color: #cd0a0a; }
.booking-form .ui-state-error-text, .booking-form .ui-widget-content .ui-state-error-text, .booking-form .ui-widget-header .ui-state-error-text { color: #cd0a0a; }
.booking-form .ui-priority-primary, .booking-form .ui-widget-content .ui-priority-primary, .booking-form .ui-widget-header .ui-priority-primary { font-weight: bold; }
.booking-form .ui-priority-secondary, .booking-form .ui-widget-content .ui-priority-secondary,  .booking-form .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.booking-form .ui-state-disabled, .booking-form .ui-widget-content .ui-state-disabled, .booking-form .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }
.booking-form .ui-state-disabled .ui-icon { filter:Alpha(Opacity=35); } /* For IE8 - See #6059 */

/* Icons
----------------------------------*/

/* states and images */
/*
.booking-form .ui-icon { width: 16px; height: 16px; background-image: url(images/ui-icons_222222_256x240.png); }
.booking-form .ui-widget-content .ui-icon {background-image: url(images/ui-icons_222222_256x240.png); }
.booking-form .ui-widget-header .ui-icon {background-image: url(images/ui-icons_222222_256x240.png); }
.booking-form .ui-state-default .ui-icon { background-image: url(images/ui-icons_888888_256x240.png); }
.booking-form .ui-state-hover .ui-icon, .booking-form .ui-state-focus .ui-icon {background-image: url(images/ui-icons_454545_256x240.png); }
.booking-form .ui-state-active .ui-icon {background-image: url(images/ui-icons_454545_256x240.png); }
.booking-form .ui-state-highlight .ui-icon {background-image: url(images/ui-icons_2e83ff_256x240.png); }
.booking-form .ui-state-error .ui-icon, .booking-form .ui-state-error-text .ui-icon {background-image: url(images/ui-icons_cd0a0a_256x240.png); }
*/
/* positioning */
.booking-form .ui-icon-carat-1-n { background-position: 0 0; }
.booking-form .ui-icon-carat-1-ne { background-position: -16px 0; }
.booking-form .ui-icon-carat-1-e { background-position: -32px 0; }
.booking-form .ui-icon-carat-1-se { background-position: -48px 0; }
.booking-form .ui-icon-carat-1-s { background-position: -64px 0; }
.booking-form .ui-icon-carat-1-sw { background-position: -80px 0; }
.booking-form .ui-icon-carat-1-w { background-position: -96px 0; }
.booking-form .ui-icon-carat-1-nw { background-position: -112px 0; }
.booking-form .ui-icon-carat-2-n-s { background-position: -128px 0; }
.booking-form .ui-icon-carat-2-e-w { background-position: -144px 0; }
.booking-form .ui-icon-triangle-1-n { background-position: 0 -16px; }
.booking-form .ui-icon-triangle-1-ne { background-position: -16px -16px; }
.booking-form .ui-icon-triangle-1-e { background-position: -32px -16px; }
.booking-form .ui-icon-triangle-1-se { background-position: -48px -16px; }
.booking-form .ui-icon-triangle-1-s { background-position: -64px -16px; }
.booking-form .ui-icon-triangle-1-sw { background-position: -80px -16px; }
.booking-form .ui-icon-triangle-1-w { background-position: -96px -16px; }
.booking-form .ui-icon-triangle-1-nw { background-position: -112px -16px; }
.booking-form .ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.booking-form .ui-icon-triangle-2-e-w { background-position: -144px -16px; }
.booking-form .ui-icon-arrow-1-n { background-position: 0 -32px; }
.booking-form .ui-icon-arrow-1-ne { background-position: -16px -32px; }
.booking-form .ui-icon-arrow-1-e { background-position: -32px -32px; }
.booking-form .ui-icon-arrow-1-se { background-position: -48px -32px; }
.booking-form .ui-icon-arrow-1-s { background-position: -64px -32px; }
.booking-form .ui-icon-arrow-1-sw { background-position: -80px -32px; }
.booking-form .ui-icon-arrow-1-w { background-position: -96px -32px; }
.booking-form .ui-icon-arrow-1-nw { background-position: -112px -32px; }
.booking-form .ui-icon-arrow-2-n-s { background-position: -128px -32px; }
.booking-form .ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
.booking-form .ui-icon-arrow-2-e-w { background-position: -160px -32px; }
.booking-form .ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
.booking-form .ui-icon-arrowstop-1-n { background-position: -192px -32px; }
.booking-form .ui-icon-arrowstop-1-e { background-position: -208px -32px; }
.booking-form .ui-icon-arrowstop-1-s { background-position: -224px -32px; }
.booking-form .ui-icon-arrowstop-1-w { background-position: -240px -32px; }
.booking-form .ui-icon-arrowthick-1-n { background-position: 0 -48px; }
.booking-form .ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
.booking-form .ui-icon-arrowthick-1-e { background-position: -32px -48px; }
.booking-form .ui-icon-arrowthick-1-se { background-position: -48px -48px; }
.booking-form .ui-icon-arrowthick-1-s { background-position: -64px -48px; }
.booking-form .ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
.booking-form .ui-icon-arrowthick-1-w { background-position: -96px -48px; }
.booking-form .ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
.booking-form .ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
.booking-form .ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
.booking-form .ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
.booking-form .ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
.booking-form .ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
.booking-form .ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
.booking-form .ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
.booking-form .ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
.booking-form .ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
.booking-form .ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
.booking-form .ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
.booking-form .ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
.booking-form .ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
.booking-form .ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
.booking-form .ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
.booking-form .ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
.booking-form .ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
.booking-form .ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
.booking-form .ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
.booking-form .ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
.booking-form .ui-icon-arrow-4 { background-position: 0 -80px; }
.booking-form .ui-icon-arrow-4-diag { background-position: -16px -80px; }
.booking-form .ui-icon-extlink { background-position: -32px -80px; }
.booking-form .ui-icon-newwin { background-position: -48px -80px; }
.booking-form .ui-icon-refresh { background-position: -64px -80px; }
.booking-form .ui-icon-shuffle { background-position: -80px -80px; }
.booking-form .ui-icon-transfer-e-w { background-position: -96px -80px; }
.booking-form .ui-icon-transferthick-e-w { background-position: -112px -80px; }
.booking-form .ui-icon-folder-collapsed { background-position: 0 -96px; }
.booking-form .ui-icon-folder-open { background-position: -16px -96px; }
.booking-form .ui-icon-document { background-position: -32px -96px; }
.booking-form .ui-icon-document-b { background-position: -48px -96px; }
.booking-form .ui-icon-note { background-position: -64px -96px; }
.booking-form .ui-icon-mail-closed { background-position: -80px -96px; }
.booking-form .ui-icon-mail-open { background-position: -96px -96px; }
.booking-form .ui-icon-suitcase { background-position: -112px -96px; }
.booking-form .ui-icon-comment { background-position: -128px -96px; }
.booking-form .ui-icon-person { background-position: -144px -96px; }
.booking-form .ui-icon-print { background-position: -160px -96px; }
.booking-form .ui-icon-trash { background-position: -176px -96px; }
.booking-form .ui-icon-locked { background-position: -192px -96px; }
.booking-form .ui-icon-unlocked { background-position: -208px -96px; }
.booking-form .ui-icon-bookmark { background-position: -224px -96px; }
.booking-form .ui-icon-tag { background-position: -240px -96px; }
.booking-form .ui-icon-home { background-position: 0 -112px; }
.booking-form .ui-icon-flag { background-position: -16px -112px; }
.booking-form .ui-icon-calendar { background-position: -32px -112px; }
.booking-form .ui-icon-cart { background-position: -48px -112px; }
.booking-form .ui-icon-pencil { background-position: -64px -112px; }
.booking-form .ui-icon-clock { background-position: -80px -112px; }
.booking-form .ui-icon-disk { background-position: -96px -112px; }
.booking-form .ui-icon-calculator { background-position: -112px -112px; }
.booking-form .ui-icon-zoomin { background-position: -128px -112px; }
.booking-form .ui-icon-zoomout { background-position: -144px -112px; }
.booking-form .ui-icon-search { background-position: -160px -112px; }
.booking-form .ui-icon-wrench { background-position: -176px -112px; }
.booking-form .ui-icon-gear { background-position: -192px -112px; }
.booking-form .ui-icon-heart { background-position: -208px -112px; }
.booking-form .ui-icon-star { background-position: -224px -112px; }
.booking-form .ui-icon-link { background-position: -240px -112px; }
.booking-form .ui-icon-cancel { background-position: 0 -128px; }
.booking-form .ui-icon-plus { background-position: -16px -128px; }
.booking-form .ui-icon-plusthick { background-position: -32px -128px; }
.booking-form .ui-icon-minus { background-position: -48px -128px; }
.booking-form .ui-icon-minusthick { background-position: -64px -128px; }
.booking-form .ui-icon-close { background-position: -80px -128px; }
.booking-form .ui-icon-closethick { background-position: -96px -128px; }
.booking-form .ui-icon-key { background-position: -112px -128px; }
.booking-form .ui-icon-lightbulb { background-position: -128px -128px; }
.booking-form .ui-icon-scissors { background-position: -144px -128px; }
.booking-form .ui-icon-clipboard { background-position: -160px -128px; }
.booking-form .ui-icon-copy { background-position: -176px -128px; }
.booking-form .ui-icon-contact { background-position: -192px -128px; }
.booking-form .ui-icon-image { background-position: -208px -128px; }
.booking-form .ui-icon-video { background-position: -224px -128px; }
.booking-form .ui-icon-script { background-position: -240px -128px; }
.booking-form .ui-icon-alert { background-position: 0 -144px; }
.booking-form .ui-icon-info { background-position: -16px -144px; }
.booking-form .ui-icon-notice { background-position: -32px -144px; }
.booking-form .ui-icon-help { background-position: -48px -144px; }
.booking-form .ui-icon-check { background-position: -64px -144px; }
.booking-form .ui-icon-bullet { background-position: -80px -144px; }
.booking-form .ui-icon-radio-on { background-position: -96px -144px; }
.booking-form .ui-icon-radio-off { background-position: -112px -144px; }
.booking-form .ui-icon-pin-w { background-position: -128px -144px; }
.booking-form .ui-icon-pin-s { background-position: -144px -144px; }
.booking-form .ui-icon-play { background-position: 0 -160px; }
.booking-form .ui-icon-pause { background-position: -16px -160px; }
.booking-form .ui-icon-seek-next { background-position: -32px -160px; }
.booking-form .ui-icon-seek-prev { background-position: -48px -160px; }
.booking-form .ui-icon-seek-end { background-position: -64px -160px; }
.booking-form .ui-icon-seek-start { background-position: -80px -160px; }
/* ui-icon-seek-first is deprecated, use ui-icon-seek-start instead */
.booking-form .ui-icon-seek-first { background-position: -80px -160px; }
.booking-form .ui-icon-stop { background-position: -96px -160px; }
.booking-form .ui-icon-eject { background-position: -112px -160px; }
.booking-form .ui-icon-volume-off { background-position: -128px -160px; }
.booking-form .ui-icon-volume-on { background-position: -144px -160px; }
.booking-form .ui-icon-power { background-position: 0 -176px; }
.booking-form .ui-icon-signal-diag { background-position: -16px -176px; }
.booking-form .ui-icon-signal { background-position: -32px -176px; }
.booking-form .ui-icon-battery-0 { background-position: -48px -176px; }
.booking-form .ui-icon-battery-1 { background-position: -64px -176px; }
.booking-form .ui-icon-battery-2 { background-position: -80px -176px; }
.booking-form .ui-icon-battery-3 { background-position: -96px -176px; }
.booking-form .ui-icon-circle-plus { background-position: 0 -192px; }
.booking-form .ui-icon-circle-minus { background-position: -16px -192px; }
.booking-form .ui-icon-circle-close { background-position: -32px -192px; }
.booking-form .ui-icon-circle-triangle-e { background-position: -48px -192px; }
.booking-form .ui-icon-circle-triangle-s { background-position: -64px -192px; }
.booking-form .ui-icon-circle-triangle-w { background-position: -80px -192px; }
.booking-form .ui-icon-circle-triangle-n { background-position: -96px -192px; }
.booking-form .ui-icon-circle-arrow-e { background-position: -112px -192px; }
.booking-form .ui-icon-circle-arrow-s { background-position: -128px -192px; }
.booking-form .ui-icon-circle-arrow-w { background-position: -144px -192px; }
.booking-form .ui-icon-circle-arrow-n { background-position: -160px -192px; }
.booking-form .ui-icon-circle-zoomin { background-position: -176px -192px; }
.booking-form .ui-icon-circle-zoomout { background-position: -192px -192px; }
.booking-form .ui-icon-circle-check { background-position: -208px -192px; }
.booking-form .ui-icon-circlesmall-plus { background-position: 0 -208px; }
.booking-form .ui-icon-circlesmall-minus { background-position: -16px -208px; }
.booking-form .ui-icon-circlesmall-close { background-position: -32px -208px; }
.booking-form .ui-icon-squaresmall-plus { background-position: -48px -208px; }
.booking-form .ui-icon-squaresmall-minus { background-position: -64px -208px; }
.booking-form .ui-icon-squaresmall-close { background-position: -80px -208px; }
.booking-form .ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
.booking-form .ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
.booking-form .ui-icon-grip-solid-vertical { background-position: -32px -224px; }
.booking-form .ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
.booking-form .ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.booking-form .ui-icon-grip-diagonal-se { background-position: -80px -224px; }


/* Misc visuals
----------------------------------*/

/* Corner radius */
.booking-form .ui-corner-all, .booking-form .ui-corner-top, .booking-form .ui-corner-left, .booking-form .ui-corner-tl { -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; -khtml-border-top-left-radius: 0px; border-top-left-radius: 0px; }
.booking-form .ui-corner-all, .booking-form .ui-corner-top, .booking-form .ui-corner-right, .booking-form .ui-corner-tr { -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; -khtml-border-top-right-radius: 0px; border-top-right-radius: 0px; }
.booking-form .ui-corner-all, .booking-form .ui-corner-bottom, .booking-form .ui-corner-left, .booking-form .ui-corner-bl { -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; -khtml-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; }
.booking-form .ui-corner-all, .booking-form .ui-corner-bottom, .booking-form .ui-corner-right, .booking-form .ui-corner-br { -moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: 0px; -khtml-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px; }

/* Overlays */
/*
.booking-form .ui-widget-overlay { background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .3;filter:Alpha(Opacity=30); }
.booking-form .ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .3;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
*/

/*** VIDEO ***/
.fleft {
	float: left;
}

.video-container {
	float: left;
	margin: 0 0 0 20px;
	display: inline-block;
	width: 120px; 
}

.fancyvideo {
	background-image: url("data:image/png;base64,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");
	background-repeat: no-repeat;
	padding-left: 20px;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	color: #dd0000;
}
#org-booking {
	margin: 5px 0 10px 0;
	padding: 10px 12px 14px 12px;
	border: 1px solid #003580;
	font-size: 13px;
	line-height: 18px;
	position: relative;
/*
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
*/
}

/******** checkinout **************/

#ck-dest {
	width: 180px;
}

#checkin {
	width: 100px;
}

#checkout {
	width: 100px;
}

#adults {
	width: 50px;
}

.chkRates .checkinout {
    overflow: hidden;
}

.chkRates .checkinout .fldst.first {
    padding-top: 0;
}
.chkRates .checkinout .fldst {
    float: left;
    margin-right: 14px;
}

.chkRates .checkinout.book-header {
	font-size: 14px;
	color: #003366;
}

.chkRates .checkinout .fldst label {
    color: #656565;
    display: block;
    font-size: 1em;
    margin-bottom: 3px;
}

.chkRates input, .chkRates select {
    font-family: Arial,Tahoma,"Bitstream Vera Sans",sans-serif;
    vertical-align: middle;
    margin: 0;
}
input.text {
    background-color: #FFFFFF;
    border: 1px solid #C8C8C8;
    margin-right: 2px;
    padding: 2px;
}
.sprite-calendar-ylw {
    background-image: url("images/wb_res/WB_UID_RES/calendar.png");
    background-position: right center;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    font: 1em Arial,Tahoma,"Bitstream Vera Sans",sans-serif;
    height: 16px;
    padding: 2px 4px;
    width: 87px;
}
		
.chkRates .checkinout .fldst select {
    font-size: 1em;
    padding: 1px;
}
.chkRates input, .chkRates select {
    font-family: Arial,Tahoma,"Bitstream Vera Sans",sans-serif;
}
select {
    background-color: #FFFFFF;
    border: 1px solid #C8C8C8;
    padding: 1px;
}

.aff-partner-search {
	width: 162px;
	float: left;
}

.aff-partner-button {
	float: left;
}

.check-prices,
.find-hotels {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f7d274 7%, #f9b80d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(7%,#f7d274), color-stop(100%,#f9b80d));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f7d274 7%,#f9b80d 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f7d274 7%,#f9b80d 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f7d274 7%,#f9b80d 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f7d274 7%,#f9b80d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9b80d',GradientType=0 );


	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	padding: 2px 6px;
	border: 1px solid #fb9d23;
	
	text-align: center;
	
	margin: 0;
	
	cursor: pointer;
	
	float: left;
	
	width: 115px;
	
}

.aff_provider {
	list-style: none;
	margin: 0;
	padding: 0;
}

.aff_provider li {
	border: 1px solid #cccccc;
	padding: 3px;
	margin: 5px 0;
	overflow: hidden;
}

.aff_provider span {
	vertical-align: middle;
	font-weight: bold;
}

.disclaimer {
	font-size: 11px;
	color: #333333;
	line-height: 11px;
	margin: 8px 0 0 0;
}

.general-disclaimer {
	margin: 10px 5px;
	background-color: #efefef;
	border: 1px solid #cccccc;
	font-size: 11px;
	color: #333333;
	padding: 0px 5px;
}

.general-disclaimer p {
	margin: 5px 0;
	padding: 0;
	line-height: 13px;
}

.general-disclaimer strong {
	font-size: 15px;
}

.aff_providers_container {
	float: left;
	
}

.book_title {
	font-size: 16px;
	font-weight: bold;
	color: #C60404;
	line-height: 18px;
}

.book_text {
	font-size: 16px;
	font-weight: bold;
	color: #C60404;
	line-height: 18px;
	display: inline-block;
	margin-bottom: 15px;
}
